using PlanTempus.Application.Features.Localization.Models;

namespace PlanTempus.Application.Features.Localization.Services;

public interface ILocalizationService
{
    string Get(string key, string? culture = null);
    string CurrentCulture { get; }
    IEnumerable<SupportedCulture> GetSupportedCultures();
}
